@charset "utf-8";
/* CSS Document */

 /* 테이블 스크롤 */
.tableScroll2 {overflow-x:auto; }
.tableScroll2 .table_st{width:auto}	

/*학교특색교육*/
.bggreen{ background-color:#99cc00 !important;}
.bgyellow{ background-color:#ffcc00 !important;}
.bgred{ background-color:#ff0000 !important;}
.bgpurple{ background-color:#ff00ff !important;}
.bgorg{ background-color:#ff6600 !important;}

.txt_basic { font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222;}